class CreateDiffRecords < ActiveRecord::Migration[5.2]
  def change
    create_table :diff_records do |t|
      t.references :user
      t.references :container, polymorphic: true
      t.string :column_name

      t.timestamps
    end
  end
end
